<?php
/**
 * 管理画面TOP
 * $Id: index.php,v 1.1 2015/10/08 11:18:42 wanggb Exp $
 * @author wanggb
 * @access public
 * @package manager.public_html
 */
// クラス・設定読み込み
require_once("manager_include.inc");

// ログインチェック
require_once("check_login.inc");

// ページ
$layout_pages = array();
$layout_pages["left"] = "menu.inc";
$layout_pages["right"] = "index.inc";
$layout_pages["menu_clicked"] = "li_top";

require_once(MANAGER_TEMPLATE_DIR_PATH . "/layout/leftmenu_layout.inc");
exit;
?>